h5 {
    font-weight:600;
}
header#header {
    padding-top:5px;
    min-height:92px;
}
header#header  h2 {
    margin-top:0px;
}
header#header  p {
    margin-bottom:0px;
}
#header-container .logo-placeholder {
    padding-top:20px;
}
#header-bg {
    position:relative;
}
.header-bg-placeholder {
    background-image: url('../images/UTBanner.png');
    height:92px;
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-repeat: no-repeat;
}
#layout_3_1_overlay .slide-copy {
    background: rgba(9, 61, 131, 0.62);
}
.rslides_tabs a,
.rslides_tabs a:visited {
    color: #094283;
}
.navbar-default.navbar-placeholder {
    min-height:50px;
}
.navbar-default {
    background-repeat: repeat;
    background-color:#094283;
}
.navbar-default .navbar-nav>li>a {
    color: #d7f0ff;
}
.navbar-default .navbar-nav>li>a:hover, 
.navbar-default .navbar-nav>li>a:focus {
    background-repeat: repeat;
    background-color:#094283;
    color:#fff;
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover, 
.navbar-default .navbar-nav>.active>a:focus {
    background-repeat: repeat;
    background-color:#094283;
    color:#fff;
    font-weight:600;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-brand:hover, 
.navbar-default .navbar-brand:focus {
    color:#fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
    background-color:transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#fff;
}
.nav-pills>li.active>a, 
.nav-pills>li.active>a:hover, 
.nav-pills>li.active>a:focus {
    color: #0da9e3;
    background-color: transparent;
    font-weight:600;
}
#columns div#block-os-primary-menu {
    padding: 0px;
    border-radius: 5px;
    border-style: solid;
    border-color: #e7e7e7;
    border-width: 1px;
}
#columns div#block-os-secondary-menu {
    padding: 0px;
    border-radius: 5px;
    border-style: solid;
    border-color: #e7e7e7;
    border-width: 1px;
}
#columns div#boxes-box-os_pages_section_nav {
    border-color: #e7e7e7;
    border-width: 1px;
    border-style: solid;
    border-radius: 5px;
}
#columns ul.sidebar {
    /*padding-left:5px;
    padding-right:5px;*/
    margin-left: 0px;
    margin-right: 0px;    
}
#columns ul.sidebar li {
    /*background-color:#f2f2f2;*/
    padding-top:5px;
    padding-bottom:5px;
    list-style-type: none;
    padding-left:5px;
    list-style-image:none;
    margin-left:5px;
    margin-right:5px;
}
#columns ul.menu.sidebar li.leaf {
    padding-left:5px;
}
#columns .region .block {
    margin-bottom: 15px;
}
#columns ul.menu.nav>li>a:hover, 
#columns ul.menu.nav>li>a:focus {
    background-color: transparent;
    color: #0da9e3;
    font-weight:600;
}
#columns ul.sidebar #block-os-primary-menu li a.active {
    color: #428BCA;
    font-weight:600;
}
#boxes-box-os_pages_section_nav ul.menu:first-child {
    background-color: transparent;
    margin:0px;    
}
#boxes-box-os_pages_section_nav ul.menu li.expanded.menu-depth-1 {
    color: #428bca;
    padding-left:10px;
}
#boxes-box-os_pages_section_nav ul.menu li.expanded.menu-depth-1 a {
    color: #428bca;
    padding-left:0px;
}
#boxes-box-os_pages_section_nav ul.menu li.expanded.menu-depth-1 a.active {
    font-weight:600;
}
#boxes-box-os_pages_section_nav ul.menu li.expanded.menu-depth-1 ul.menu li {
    /*padding-left:5px;*/
    margin-left: 0px;
}
#boxes-box-os_pages_section_nav ul.menu li.expanded ul.menu li a {
    border-top: 1px solid #ddd;
    border-bottom:none;
}
#boxes-box-os_pages_section_nav ul.menu li.expanded ul.menu {
    background-color: transparent;
}
footer {
    margin-bottom:0px;
}
#footer .footer {
    padding-top:20px;
}
#powered-by a {
    border: medium none !important;
    display: block;
    height: 50px;
    padding: 0 !important;
    text-decoration: none !important;
    text-indent: -999em;
    width: 78px;
    margin: 0px;
    float: right;
    display: inline;
}
#sweaver-tabs .close {
    opacity: 1;
}
/* Accordion override */
#accordion h3.ui-accordion-header {
    color: #565656;
}
#accordion .ui-accordion-content  {
    color: #565656;
}
/* Sticky footer styles
-------------------------------------------------- */

html,
body {
    height: 100%;
    /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#page {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto -120px;
}
/* Set the fixed height of the footer here */
#push,
#footer {
    min-height: 120px;
    height:auto;
}
#footer {
    background-color: #094283;
    color: #fefefe;
}
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    /*margin-left: -20px;
    margin-right: -20px;*/
    padding-left: 20px;
    padding-right: 20px;
  }
}